<?xml version="1.0" encoding="UTF-8"?>
<html xmlns="http://www.w3.org/1999/xhtml" xmlns:wx="http://ilps.science.uva.nl/WikiXML/wx" xml:lang="it" lang="it">
<head>
<title>Michael Shuman</title>
<meta name="wx_namespace" content="0"/>
<meta name="wx_pagename" content="Michael_Shuman"/>
<meta name="wx_page_id" content="1248601"/>
</head>
<body>
<div id="wx_article">
<wx:section level="1" title="Michael Shuman" id="wxsec1"><h1 class="pagetitle" id="wx1">Michael Shuman</h1>

<wx:template id="wx_t1" pagename="Template:S" page_id="473933"/>
<div class="toccolours itwiki_template_avviso rad noprint" style="margin-bottom:.5em" id="wx2">
<div style="align:left; margin:-3px 0 -4px" id="wx3"><a href="/wit/Immagine:Stub_musica.png" title="Stub" wx:linktype="image" wx:pagename="Immagine:Stub_musica.png" wx:page_id="505017" id="wx4"><img src="/wit/Immagine:Stub_musica.png" alt="Stub" width="30" id="wx5"/></a>
<p id="wx6"> Questa voce di <a href="/wit/Musica" title="Musica" wx:linktype="known" wx:pagename="Musica" wx:page_id="2701" id="wx7">musica</a> è solo un <a href="/wit/Aiuto:Abbozzo" title="Aiuto:Abbozzo" wx:linktype="known" wx:pagename="Aiuto:Abbozzo" id="wx8">abbozzo</a>: <b id="wx9"><a href="http://wit/wit/index.php?title=Michael_Shuman&amp;action=edit" class="external text" wx:linktype="external" rel="nofollow" id="wx10">contribuisci</a></b> a migliorarla secondo le <a href="/wit/Aiuto:Manuale_di_stile" title="Aiuto:Manuale di stile" wx:linktype="known" wx:pagename="Aiuto:Manuale_di_stile" id="wx11">convenzioni di Wikipedia</a>.</p>
</div>
</div>

<wx:templateend start="wx_t1"/>
<div class="wx_image" wx:thumb="thumb" id="wx12"><a href="/wit/Immagine:Michael_Shuman.jpg" title="Micheal Shuman" wx:linktype="image" wx:pagename="Immagine:Michael_Shuman.jpg" id="wx13"><img src="/wit/Immagine:Michael_Shuman.jpg" alt="Micheal Shuman" width="300" id="wx14"/></a> 

<div class="thumbcaption" id="wx15">
<p id="wx16">Micheal Shuman</p>
</div>
</div>

<p id="wx17"><b id="wx18">Michael Shuman</b> è un musicista <a href="/wit/Stati_Uniti" title="Stati Uniti" wx:linktype="known" wx:pagename="Stati_Uniti" wx:page_id="3888" id="wx19">statunitense</a>. È famoso per essere il nuovo <a href="/wit/Basso_elettrico" title="Basso elettrico" wx:linktype="known" wx:pagename="Basso_elettrico" wx:page_id="41969" id="wx20">bassista elettrico</a> della band hard rock <a href="/wit/Queens_of_the_Stone_Age" title="Queens of the Stone Age" wx:linktype="known" wx:pagename="Queens_of_the_Stone_Age" wx:page_id="199821" id="wx21">Queens of the Stone Age</a>. Si è laureato alla Loyola Marymount University a <a href="/wit/Los_Angeles" title="Los Angeles" wx:linktype="known" wx:pagename="Los_Angeles" wx:page_id="1583128" id="wx22">Los Angeles</a>. Ha suonato il basso anche nel gruppo <a href="/wit/Wires_On_Fire" class="new" title="Wires On Fire" wx:linktype="unknown" wx:pagename="Wires_On_Fire" id="wx23">Wires On Fire</a> per la Buddyhead Records. Uno dei suoi soprannomi è Mikey Shoes.</p>

<wx:template id="wx_t2" pagename="Template:Rock" page_id="214381"/>
<table style="clear:both; width:100%; margin-top:.5em; border:1px solid #a52a2a; background: #ffefd5; text-align:center;" id="wx24">
<tr id="wx25">
<td id="wx26">
<div class="wx_image" wx:align="center" id="wx27"><a href="/wit/Immagine:StubRock.png" title="Progetto_Musica" wx:linktype="image" wx:pagename="Immagine:StubRock.png" wx:page_id="214550" id="wx28"><img src="/wit/Immagine:StubRock.png" alt="Progetto_Musica" width="115" id="wx29"/></a></div>
</td>
<td style="font-size: 90%;" id="wx30">
<p id="wx31"><b id="wx32"><a href="/wit/Progetto:Musica" class="new" title="Progetto:Musica" wx:linktype="unknown" wx:pagename="Progetto:Musica" id="wx33"><font color="black" id="wx34">Collabora al "Progetto Musica"</font></a> | <a href="/wit/Portale:Musica" class="new" title="Portale:Musica" wx:linktype="unknown" wx:pagename="Portale:Musica" id="wx35"><font color="black" id="wx36">Accedi al portale della musica</font></a></b><br id="wx37"/>
 <a href="/wit/Categoria:Gruppi_musicali_rock" title="Categoria:Gruppi musicali rock" wx:linktype="known" wx:pagename="Categoria:Gruppi_musicali_rock" wx:page_id="40229" id="wx38">Band</a> | <a href="/wit/Categoria:Album_rock" title="Categoria:Album rock" wx:linktype="known" wx:pagename="Categoria:Album_rock" wx:page_id="223050" id="wx39">Album</a> | <a href="/wit/Categoria:Tecniche_musicali" title="Categoria:Tecniche musicali" wx:linktype="known" wx:pagename="Categoria:Tecniche_musicali" wx:page_id="96004" id="wx40">Tecniche</a> | <a href="/wit/Categoria:Generi_musicali" title="Categoria:Generi musicali" wx:linktype="known" wx:pagename="Categoria:Generi_musicali" wx:page_id="24872" id="wx41">Generi</a> | <a href="/wit/Categoria:Musicisti" title="Categoria:Musicisti" wx:linktype="known" wx:pagename="Categoria:Musicisti" wx:page_id="27221" id="wx42">Musicisti</a> | <a href="/wit/Generi_musicali" title="Generi musicali" wx:linktype="known" wx:pagename="Generi_musicali" wx:page_id="2017" id="wx43">Elenco generi musicali</a> | <a href="/wit/Rock_and_roll" title="Rock and roll" wx:linktype="known" wx:pagename="Rock_and_roll" wx:page_id="6376" id="wx44">Rock</a> | <a href="/wit/Rock_and_roll" title="Rock and roll" wx:linktype="known" wx:pagename="Rock_and_roll" wx:page_id="6376" id="wx45">Storia del Rock</a> | <a href="/wit/Categoria:Gruppi_musicali_rock" title="Categoria:Gruppi musicali rock" wx:linktype="known" wx:pagename="Categoria:Gruppi_musicali_rock" wx:page_id="40229" id="wx46">Gruppi rock per genere</a> | <a href="/wit/Glossario_musicale" title="Glossario musicale" wx:linktype="known" wx:pagename="Glossario_musicale" wx:page_id="214088" id="wx47">Glossario musicale</a><br id="wx48"/>
 <b id="wx49"><a href="/wit/Progetto:Musica/Rock" class="new" title="Progetto:Musica/Rock" wx:linktype="unknown" wx:pagename="Progetto:Musica/Rock" id="wx50">Visita la pagina del Progetto Rock</a> | <a href="/wit/Discussioni_progetto:Musica/Rock" class="new" title="Discussioni progetto:Musica/Rock" wx:linktype="unknown" wx:pagename="Discussioni_progetto:Musica/Rock" id="wx51">Visita il nostro bar, il Rock Cafè</a></b></p>
</td>
</tr>
</table>

<wx:templateend start="wx_t2"/>
</wx:section></div>
<div id="wx_categorylinks">
<a href="/wit/index.php?title=Speciale:Categories&amp;article=Michael_Shuman" title="Speciale:Categories" wx:linktype="known" wx:pagename="Speciale:Categories" id="wx52">Categorie</a>: <span dir="ltr" id="wx53"><a href="/wit/Categoria:Stub_musica" title="Categoria:Stub musica" wx:linktype="known" wx:pagename="Categoria:Stub_musica" wx:page_id="68891" id="wx54">Stub musica</a></span> | <span dir="ltr" id="wx55"><a href="/wit/Categoria:Bassisti_statunitensi" title="Categoria:Bassisti statunitensi" wx:linktype="known" wx:pagename="Categoria:Bassisti_statunitensi" wx:page_id="279003" id="wx56">Bassisti statunitensi</a></span></div>
<div id="wx_languagelinks">
Altre lingue: <a href="http://en.wikipedia.org/wiki/Michael_Shuman" class="external" wx:linktype="interwiki" wx:pagename="en:Michael_Shuman" id="wx57">English</a> | <a href="http://es.wikipedia.org/wiki/Michael_Shuman" class="external" wx:linktype="interwiki" wx:pagename="es:Michael_Shuman" id="wx58">Español</a></div>
</body>
<wx:templatearguments for="wx_t1"><wx:argument name="1">
<p id="wx59">musica</p>
</wx:argument></wx:templatearguments>
<wx:templatearguments for="wx_t2"/>
</html>
